


.navbar-toggler:focus {
  outline: 0;
}

.navbar-nav>.active {
  color: white!important;
  background-color: #81a155;
}

.navbar-nav>.active a {
  
  text-decoration: underline;
  
  
}

.nav-item>a:hover {
  color: #ffffff !important;
  background-color: #756630;
  
}

.nav-item>i:hover {
  color: black!important;
  
  font-weight: bold;
}

ul li {
  list-style: none;
  margin: 4px;
  
}

.nav-item{
  background-color: #ffffff;
  
  width: 88pt;
  height: 24pt;
  font-size: 12px;
  text-align: center;
  border: 0pt;
  
}

.nav-item-btn{
  background-color: #ffffff;
  color: white!important;
  width: 88pt;
  height: 24pt;
  font-size: 12px;
  padding-top: 0.6%;
  text-align: center;
  border: 0pt;
}

.nav-item-btn:hover{
  color: #ffffff !important;
  background-color: #756630;
  padding-top: 0.6%;
 
}

.nav-item-btn:hover{
  color: #ffffff !important;
  background-color: #756630;
  padding-top: 0.6%;
  
}

.nav-link{
  color: #756630;
}

.nav-link:hover{
  color: white;
}

.nav-link-btn{
  color: white;
}



